<html>
    <head>
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/base.css">
    </head>

    <body>
        <header>
            <nav class="navbar navbar-inverse navbar-fixed-top">
                <div class="container-fluid">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="#">Brand</a>
                    </div>

                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav">
                            <li class="active"><a href="#">Link <span class="sr-only">(current)</span></a></li>
                            <li><a href="#">Link</a></li>
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
                                <ul class="dropdown-menu">
                                    <li><a href="#">Action</a></li>
                                    <li><a href="#">Another action</a></li>
                                    <li><a href="#">Something else here</a></li>
                                    <li role="separator" class="divider"></li>
                                    <li><a href="#">Separated link</a></li>
                                    <li role="separator" class="divider"></li>
                                    <li><a href="#">One more separated link</a></li>
                                </ul>
                            </li>
                        </ul>
                        <form class="navbar-form navbar-left">
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Search">
                            </div>
                            <button type="submit" class="btn btn-default">Submit</button>
                        </form>
                        <ul class="nav navbar-nav navbar-right">
                            <li><a href="#">Link</a></li>
                        </ul>
                    </div><!-- /.navbar-collapse -->
                </div><!-- /.container-fluid -->
            </nav>
        </header>
        <div class="container">
            <div class="table-responsive">
                <table class="table table-hover table-striped">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Edit</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr class="success">
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>AhmedAhmedAhmedAhmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-danger">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-danger">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-success">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-info btn-block">Edit</a></td>
                    </tr>
                    </tbody>
                </table>
            </div>

            <div class="table-responsive">
                <table class="table table-hover table-striped">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Edit</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr class="success">
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>AhmedAhmedAhmedAhmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-danger">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-danger">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-success">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-info btn-block">Edit</a></td>
                    </tr>
                    </tbody>
                </table>
            </div>
            <div class="table-responsive">
                <table class="table table-hover table-striped">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Edit</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr class="success">
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>AhmedAhmedAhmedAhmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-danger">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-danger">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-success">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-info btn-block">Edit</a></td>
                    </tr>
                    </tbody>
                </table>
            </div>
            <div class="table-responsive">
                <table class="table table-hover table-striped">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Name</th>
                        <th>Edit</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr class="success">
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>AhmedAhmedAhmedAhmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-danger">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-danger">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-success">Edit</a></td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td>Ahmed</td>
                        <td><a href="" class="btn btn-info btn-block">Edit</a></td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>


    <script src="js/jquery-3.4.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    </body>
</html>